Subject: Schedule to ISDA Master Agreement - Florida Power and ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 03:00:00 -0700 (PDT)

Serge,

Attached for your review, please find a blacklined copy of the 
above-referenced Agreement marked to show changes to the previously 
distributed draft.  I will forward the guaranty to you as soon as we receive 
comments from the Enron Corp. lawyer.  Please call me at 713-220-4124 to 
discuss any outstanding issues.

Thanks,

Jason

 - Blacklin.DOC